{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400",
  "scrapedAt": "2025-12-17T09:05:42.335Z",
  "page": 400,
  "count": 10,
  "items": [
    {
      "date": "7 ก.ย. 2566",
      "no": "ปท 0023.6/ 16181",
      "title": "การโอนสินทรัพย์ที่ได้จัดหาโดยใช้งบประมาณของจังหวัด/กลุ่มจังหวัด กรณีรายการที่ดินและสิ่งก่อสร้าง (ประกาศมาแล้ว 831 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนอาคาร อ.หนองเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_334512_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนอาคาร อ.หนองเสือ.pdf&filepath=dispatch_upload/backend/core_dispatch_334512_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "7 ก.ย. 2566",
      "no": "ปท 0023.5/ว16176",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพความพิการ งวดที่ 4 เพิ่มเติม (เดือนกันยายน 2566) (ประกาศมาแล้ว 831 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-907103920.pdf&filepath=dispatch_upload/backend/core_dispatch_334509_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-907103920.pdf&filepath=dispatch_upload/backend/core_dispatch_334509_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "7 ก.ย. 2566",
      "no": "ปท 0023.3/ว16180",
      "title": "การบริหารจัดการแหล่งน้ำสาธารณประโยชน์ในความดูแลของกระทรวงมหาดไทย (ประกาศมาแล้ว 831 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบริหารจัดการแหล่งน้ำสาธารณประโยชน์ในความดูแลของกระทรวงมหาดไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_334508_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบริหารจัดการแหล่งน้ำสาธารณประโยชน์ในความดูแลของกระทรวงมหาดไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_334508_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "7 ก.ย. 2566",
      "no": "ปท 0023.3/ว16178",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่ 7/2566 (ประกาศมาแล้ว 831 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่ 72566.pdf&filepath=dispatch_upload/backend/core_dispatch_334507_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่ 72566.pdf&filepath=dispatch_upload/backend/core_dispatch_334507_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "7 ก.ย. 2566",
      "no": "ปท 0023.5/ว16175",
      "title": "เชิญส่งบุคลากรเข้าร่วมโครงการสัมมนาทางวิชาการเนื่องในโอกาสครบรอบวันสถาปนาสำนักงานการตรวจเงินแผ่นดิน 108 ปี หลักสูตร \"ท้องถิ่นไทย ร่วมใจรักษา วินัยการเงินการคลัง (ประกาศมาแล้ว 831 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "7 ก.ย. 2566",
      "no": "ปท 0023.5/ว16174",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 4 (เดือนสิงหาคม - กันยายน 2566) (ประกาศมาแล้ว 831 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-907103900.pdf&filepath=dispatch_upload/backend/core_dispatch_334505_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-907103900.pdf&filepath=dispatch_upload/backend/core_dispatch_334505_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "7 ก.ย. 2566",
      "no": "ปท 0023.5/ว16173",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (เพิ่มเติม) (ประกาศมาแล้ว 831 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-907103851.pdf&filepath=dispatch_upload/backend/core_dispatch_334504_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-907103851.pdf&filepath=dispatch_upload/backend/core_dispatch_334504_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "6 ก.ย. 2566",
      "no": "ปท 0023.2/ว3098",
      "title": "แนวทางการดำเนินการเกี่ยวกับผลการประเมินข้อตกลงในการพัฒนางาน (Performance Agreement : PA) และการยื่นเสนอขอรับการประเมินผลงานเพื่อมีวิทยฐานะหรือเลื่อนวิทยฐานะสูงขึ้นในช่วงระยะเวลาที่ระบบ DPA (Aigital Performance Appraisal) ไม่สามารถเปิดใช้ระบบได้ (ประกาศมาแล้ว 832 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการเกี่ยวกับผลการประเมินข้อตกลงฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_334417_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการเกี่ยวกับผลการประเมินข้อตกลงฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_334417_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "6 ก.ย. 2566",
      "no": "ปท 0023.2/ว3096",
      "title": "โครงการอบรมพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่น (ประกาศมาแล้ว 832 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_334416_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_334416_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    },
    {
      "date": "6 ก.ย. 2566",
      "no": "ปท 0023.3/ว3094",
      "title": "ขอความร่วมมือรณรงค์งานเลี้ยงเกษียณปลอดเหล้า เบียร์ บุหรี่ ปีที่ 7 (ประกาศมาแล้ว 832 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือรณรงค์งานเลี้ยงเกษียณปลอดเหล้า เบียร์ บุหรี่ ปีที่ 7.pdf&filepath=dispatch_upload/backend/core_dispatch_334407_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือรณรงค์งานเลี้ยงเกษียณปลอดเหล้า เบียร์ บุหรี่ ปีที่ 7.pdf&filepath=dispatch_upload/backend/core_dispatch_334407_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 400,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/400"
    }
  ]
}